Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77615 - gdb GNU info documentation is missing
Summary: gdb GNU info documentation is missing
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdb
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elena Zannoni
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-10 22:53 UTC by Mike A. Harris
Modified: 2015-01-08 00:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-02 15:28:12 UTC


Attachments (Terms of Use)

Description Mike A. Harris 2002-11-10 22:53:00 UTC
Description of Problem:

The gdb package does not include all of the documentation, but it
installs gnu-info hooks.  Just no actual info files.  If you build
the rpm of gdb and look at the build log, it will show various
files that get installed to the RPM_BUILD_ROOT but which do not
get packaged.  Right now beehive has checks set to enforce this
and disallow builds from building if they do not either include
files in the file lists, or delete them from the build root.

I would prefer it if these files not get deleted, and instead do
get included.


Version-Release number of selected component (if applicable):
gdb in RHL 8.0, and possibly earlier

How Reproducible:
100%

Steps to Reproduce:
1. Using "pinfo", GNU info, or some other info viewer, open up main screen
2. Go down to:  * Gdb-Internals: (gdbint).      The GNU debugger's internals
3. Hit enter, and get:  "File not found. Press any key..."  (using pinfo)

Please add this documentation to the next build of gdb.


Note You need to log in before you can comment on or make changes to this bug.